
TYPO3.FormBuilder - Bug # 37444

Status: Resolved Priority: Must have
Author: Bastian Waidelich Category:
Created: 2012-05-23 Assigned To: Robert Lemke
Updated: 2013-10-21 Due date:
Subject: Remove Amadeus\Somea related code
Description

http://git.typo3.org/FLOW3/Packages/TYPO3.FormBuilder.git?a=commit;h=952e7bb39ae641428c62ecfe73a3b3bd4fb42abb
introduces hard-coded references to some Amadeus\Somea\Suite\Common\Mvc\View\SomeaTemplateView

I don't even know how it was technically possible to merge that, as Robert is not member of the project and I can't find the
corresponding review request..!?

History
#1 - 2012-05-23 18:13 - Bastian Waidelich

@Robert I made you a member now so I could assign this to you ;)

#2 - 2012-05-24 09:50 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11567

#3 - 2013-10-21 13:53 - Bastian Waidelich
- Status changed from New to Resolved
- % Done changed from 0 to 100

Has been merged with https://review.typo3.org/#/c/11567/
